slarrj.f(3)

NAME
slarrj.f

SYNOPSIS

  Functions/Subroutines
subroutine slarrj (N, D, E2, IFIRST, ILAST, RTOL, OFFSET, W, WERR, WORK, IWORK, PIVMIN, SPDIAM, INFO)
SLARRJ performs refinement of the initial estimates of the eigenvalues of the matrix T.

Author

Generated automatically by Doxygen for LAPACK from the source code.